[SUMMARY]
FILECOUNT=0
PATCHCOUNT=1
MERGCOUNT=1
LOCALCOUNT=1
BEGINVER=00.00.00.00
ENDVER=00.00.00.00
UPDATETIME=
[PATCHS]
0=virfish.bas
CRC0=7C34FA66490730C99A0DF061645E8B09
[MERGES]
0=virfish.bas
CRC0=7C34FA66490730C99A0DF061645E8B09
[LOCAL]
0=nvlib.def
